DOCKERHUB_PATH = guildion

APP_DEPENDENCY_IMAGE_NAME = dependency
APP_DEPENDENCY_IMAGE_PATH = $(DOCKERHUB_PATH)/$(APP_DEPENDENCY_IMAGE_NAME)
LATEST_DEPENDENCY_IMAGE_NAME = $(APP_DEPENDENCY_IMAGE_PATH):latest

TS_TEST_IMAGE_NAME = typescript.test
TS_TEST_IMAGE_PATH = $(DOCKERHUB_PATH)/$(TS_TEST_IMAGE_NAME)
LATEST_TS_TEST_IMAGE_NAME = $(TS_TEST_IMAGE_PATH):latest

GO_TEST_IMAGE_NAME = go.test
GO_TEST_IMAGE_PATH = $(DOCKERHUB_PATH)/$(GO_TEST_IMAGE_NAME)
LATEST_GO_TEST_IMAGE_NAME = $(GO_TEST_IMAGE_PATH):latest

ABS_DOCKER_IMAGE = abs
ANDROID_DOCKER_IMAGE = android
API_DOCKER_IMAGE = api
BLOG_DOCKER_IMAGE = blog
CDN_DOCKER_IMAGE = cdn
CI_DOCKER_IMAGE = system.ci
CONNECT_DOCKER_IMAGE = connect
DB_DOCKER_IMAGE = db
DISCOVERIES_DOCKER_IMAGE = discoveries
DOCUMENTS_DOCKER_IMAGE = documents
FASTLANE_ANDROID_DOCKER_IMAGE = fastlane.android
IOS_DOCKER_IMAGE = ios
TRANSFORMER_DOCKER_IMAGE = transformer
WEB_DOCKER_IMAGE = web

RootStackName = guildion